astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- ASCII Tables (`astropy.io.ascii`) »
- WhitespaceSplitter

# WhitespaceSplitter

class `astropy.io.ascii.core.``WhitespaceSplitter`

  Bases: `astropy.io.ascii.core.DefaultSplitter`

  Methods Summary

  `process_line`(line) | Replace tab with space within `line` while respecting quoted substrings

  Methods Documentation

  `process_line`(line)

    Replace tab with space within `line` while respecting quoted substrings